<?php
require('conexion.php');
session_start();
$no_mesa = $_POST['no_mesa'];
$aux =0;
$query=query("SELECT * FROM notas_venta WHERE ntv_no_mesa='$no_mesa' AND ntv_estatus='pendiente' AND ntv_fecha_creacion = CURRENT_DATE()");
if($query->num_rows > 0){
    $aux=0;
}else{
    $aux=1;
}
echo $aux;
?>